@charset "utf-8";
/* CSS Document */

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= CONFIGURAGOES GERAIS -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= **/
body {
  font-family: "Open Sans", Sans Serif;
  color: #333;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.1s;
}

@-webkit-keyframes fontfix {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}

/** PLACEHOLDER */
::-webkit-input-placeholder {
  color: #efefef;
}

:-moz-placeholder {
  color: #efefef;
}

/** BORDA DA imagens */
.imgBorda {
  margin: 0;
  padding: 10px;
  border: #f3f3f3 solid 1px;
}

a,
a:link,
a:hover {
  text-decoration: none;
}

/* ACERTOS BOOTSTRAP **/
.alert-none {
  display: none;
}

input,
button,
textarea,
select {
  border-radius: 0 !important;
}
/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= FIM CONFIGURAGOES GERAIS -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  HEADER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

.global {
  padding-bottom: 620px;
  background: url(../../imagens/background_full.jpg) bottom no-repeat;
  background-size: auto;
}

header.header {
  padding: 0;
  background: url(../../imagens/bkg-azul-topo.jpg) repeat-y;
  background-size: cover;
  width: 100%;
}

/*LOGO */
header figure.logo {
  -webkit-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
}

header .contato-header {
  position: relative;
  height: 121px;
}

header .contato-header .telefone {
  float: right;
  color: #002460;
  text-align: right;
  /* margin-top: 15px; */
  background: url(../../imagens/bkg-cinza-topo.jpg) repeat-y;
  background-size: contain;
  padding: 13px 36px;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
}

header .contato-header .telefone span {
  margin-right: 12px;
}

header .contato-header .info-topo {
  position: absolute;
  right: 0;
  bottom: 0;
  text-align: right;
  color: #fff;
  font-family: "Oswald", sans-serif;
}

header .contato-header .info-topo b {
  font-size: 15px;
}

header .contato-header .info-topo p {
  margin: 0;
  font-size: 14px;
}

header .area-cliente {
  margin-top: 11px;
  float: right;
  text-align: center;
  color: #fff;
}

header .area-cliente .form-div {
  display: inline-block;
}

header .area-cliente h3 {
  margin: 0;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

header .area-cliente label {
  color: #fff;
  display: inline-block;
  font-size: 13px;
}

header .area-cliente input {
  display: inline-block;
  font-size: 12px;
  margin: 0;
}

header .area-cliente input[type="radio"] {
  margin-right: 3px;
}

header .area-cliente input[type="text"],
header .area-cliente input[type="password"] {
  width: 150px;
  height: 15px;
  margin-right: 5px;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
}

/* MENU TOPO */
header .menuPrincipal {
  clear: both;
}

/* MENU LISTA */
header .menuPrincipal ul {
  padding: 0;
  text-align: left;
  height: 50px;
  margin: 25px 0px;
  background: url(../../imagens/bg_menu.jpg) repeat-x;
}

/* MENU LISTA ITEM*/
header .menuPrincipal ul li {
  float: left;
  list-style: none;
  position: relative;
  border-right: 1px solid #afafaf;
}

/* MENU LISTA ITEM LINK*/
header .menuPrincipal li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #333;
  padding: 15px 55.5px;
  top: 1px;
}

header .menuPrincipal ul li:last-child {
  border-right: none;
}

.active-menu,
header .menuPrincipal ul li:hover > .seta {
  display: block !important;
}

.seta {
  background: url(../../imagens/seta_menu.png) center top no-repeat;
  height: 20px;
  width: 43px;
  position: absolute;
  top: -4px;
  right: 50%;
  z-index: 10;
  margin-right: -21.5px;
  display: none;
}

header .menuPrincipal .select-menu {
  width: 100%;
  display: none !important;
}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM HEADER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- BANNER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.banner {
  margin: 0 auto;
  -webkit-box-shadow: 0px 7px 23px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 7px 23px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 7px 23px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 30px;
}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM BANNER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- CONTAINER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.container h1 {
  text-align: center;
  margin-top: 0;
  position: relative;
  top: 30px;
  font-size: 40px;
  color: #002460;
}

.texto-index {
  color: #002460;
  margin: 30px 0;
  text-align: justify;
}

.texto-index h2 {
  padding: 0;
  color: #e5b863;
  font-weight: normal;
  border-bottom: 1px solid #aaa;
  margin: 0 0 10px 0;
  font-size: 19px;
}

.logo-maior {
  text-align: center;
}
.container-center {
  padding-bottom: 50px;
}

/** IMAGEM DO TOPO DA PAGINA */
figure.imgPaginaTopo img {
  width: 1000px;
  height: 200px;
}

/** ------- TEXTO -------*/
/** IMAGEM DO TOPO DA PAGINA */
section.conteudoTexto {
  text-align: justify;
  margin-top: 50px;
}

/** IMAGEM DO TOPO DA PAGINA */
aside.albumTexto {
  padding-bottom: 50px;
}

/** ------- CONTEUDO -------*/
/** IMAGEM DO TOPO DA PAGINA */

.conteudo {
  color: #002460;
  margin-top: 70px;
}

.conteudo-texto {
  text-align: justify;
}

.conteudo-descricao {
  margin-top: 10px;
}

.texto-descricao p {
  margin-top: 0;
}

.imgConteudoDescricao {
  float: left;
  width: 200px;
  margin-right: 10px;
}
.conteudo h2 {
  padding: 0;
  color: #e5b863;
  font-weight: normal;
  border-bottom: 1px solid #aaa;
  margin: 0 0 10px 0;
  font-size: 19px;
}

.conteudo-lateral {
  margin-top: 70px;
}

.conteudo-lateral h2 {
  padding: 0;
  color: #e5b863;
  font-weight: normal;
  margin-top: 0;
  font-size: 30px;
  font-weight: 600;
  border-bottom: 1px solid #aaa;
  padding-bottom: 10px;
}

.conteudo-lateral ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.conteudo-lateral ul li {
  padding: 7px 0;
  border-bottom: 1px dotted #aaa;
}

.conteudo-lateral ul li a {
  color: #002460;
}

.conteudo-lateral ul li i {
  position: relative;
  top: 4px;
  margin-right: 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.6);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.6);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.6);
}

.icon_seta_menulateral {
  background: url(../../imagens/icon_seta_menulateral.png) left no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
}

ul.conteudo {
  list-style: none;
  padding: 0;
  color: #002460;
  background: none;
}

ul.conteudo h2 {
  padding: 0;
  color: #e5b863;
  font-weight: normal;
  margin-top: 50px;
  border-bottom: 1px solid #aaa;
  font-size: 16px;
}

.areas-de-atuacao {
  color: #002460;
}

.areas-de-atuacao ul {
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 40px 0 40px 0;
  display: inline-block;
}

.areas-de-atuacao ul li {
  color: #fff;
  padding: 10px 0;
}

.areas-de-atuacao ul li p {
  /*-moz-transform: skewX(30deg);
		-webkit-transform: skewX(30deg);
		-o-transform: skewX(30deg);
		-ms-transform: skewX(30deg);
		transform: skewX(30deg);*/
  padding: 25px;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.64);
  box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.64);
}

.areas-de-atuacao ul li p a {
  -moz-transform: none;
  -webkit-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
}

.areas-de-atuacao ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.areas-de-atuacao ul li a:hover {
  color: #fff !important;
}

.areas-de-atuacao h2 {
  padding: 0;
  color: #e5b863;
  border-bottom: 1px solid #aaa;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.bg_h1 {
  background: url(../../imagens/bg_servicos.jpg) center no-repeat;
  height: 102px;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  width: 475px;
  margin: 0 auto;
}

.areas-de-atuacao .texto-areas-de-atuacao {
  text-align: justify;
}

ul.conteudo li.conteudoList p {
  margin-top: 0;
}

ul.conteudo li.conteudoList {
  margin-bottom: 15px;
  padding-bottom: 11px;
  /*background: rgba(82,53,31,0.1);
			-webkit-border-bottom-right-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			border-bottom-right-radius: 10px;*/
  border-bottom: 1px dotted #aaa;
}

ul.conteudo li.conteudoList h2 {
  margin: 0;
  border: none;
  font-weight: bold;
}

ul.conteudo li.conteudoList a {
  color: #002460;
}

ul.conteudo li.conteudoList .btn-custom {
  float: right;
}

ul.conteudo li.conteudoColum {
  margin-bottom: 20px;
}

ul.conteudo li.conteudoColum h2 {
  margin: 0;
  text-align: center;
}

ul.conteudo li.conteudoColum p {
  text-align: center;
  margin: 0;
  padding: 15px;
}

.borda-coluna {
  border: 1px solid #ddd;
}

/** IMAGEM DO TOPO DA PAGINA */
aside.conteudoLateral {
  margin-top: 20px;
}

/** ------- CONTEUDO -------*/
/** IMAGEM DO TOPO DA PAGINA */

section.contato {
  color: #002460;
}

section.localizacao h2,
section.contato h2 {
  padding: 0;
  color: #e5b863;
  border-bottom: 1px solid #aaa;
  font-weight: 600;
  margin: 40px 0 20px;
  font-size: 20px;
}

section.contato .endereco {
  font-size: 13px;
}

section.contato .endereco .end1 {
  margin-bottom: 20px;
}

section.localizacao h4 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  color: #002460;
}

section.contato h4 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  margin: 0;
}

section.contato .formulario label {
  color: #002460;
}

section.contato .formulario .form-div {
  width: 270px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
}

section.contato .formulario .form-div-select {
  width: 280px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
}

section.contato .formulario textarea {
  width: 98.5%;
  display: inline-block;
}

section.contato .formulario .form-div input[type="email"],
section.contato .formulario .form-div input[type="text"] {
  height: 40px;
  width: 100%;
  padding: 0 0 0 10px;
}

section.contato .formulario .form-div-select select {
  height: 42px;
  width: 100%;
}

section.contato .formulario .form-mensagem label,
section.contato .formulario .form-div label {
  font-size: 14px;
  color: #5e5e5e;
}

section.localizacao {
  margin-top: 30px;
}

/** ALBUM **/
.album ul {
  padding: 0;
  width: 100%;
  margin-top: 70px;
}

.album ul li {
  list-style: none;
  margin-bottom: 30px;
}

.album ul li figure {
  position: relative;
  overflow: hidden;
}

.album ul li figure .div_hover {
  position: absolute;
  left: -100%;
  height: 100%;
  width: 100%;
  top: 0;
}

.album ul li figure .icon_hover {
  background: url(../../imagens/icon_search.png) center center no-repeat;
  height: 50px;
  width: 50px;
  position: absolute;
  right: 50%;
  top: -25px;
  margin-top: -25px;
  margin-right: -25px;
}

.album ul li:hover > figure .div_hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.album ul li:hover > figure .icon_hover {
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* MIDIA SOCIAL */
section .midiaSocial {
  margin: 20px 0;
  display: block;
  list-style: none;
}

.midiaSocial li {
  display: inline-block;
  padding-right: 5px;
  vertical-align: top;
}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM CONTAINER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- RODAPE -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
/** RODAPE */
footer.rodape {
  position: relative;
  padding-bottom: 20px;
  background: #002460;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
}

footer.rodape figure.logo {
  -webkit-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.75);
}

footer.rodape .endereco-footer {
  text-align: right;
  margin-top: 15px;
}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM RODAPE -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- PERSONALIZAÇÃO -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.btn-custom-ok {
  padding: 5px;
  background: #e5b863;
  border: 0;
  color: #fff;
}

.btn-custom-ok-rodape {
  padding: 7px;
  position: relative;
  bottom: 4px;
  background: #333;
  border: 0;
  color: #fff;
}

.btn-custom {
  background: #e5b863;
  border: 0;
  padding: 5px 15px;
  color: #fff !important;
}

.btn-custom-01 {
  border: 0;
  color: #e5b863 !important;
  font-size: 16px;
}

.btn-custom:hover {
  color: #fff;
}

.pagination ul {
  padding: 0;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #e5b863 !important;
  font-weight: bold;
}

.pagination ul > li > a,
.pagination ul > li > span {
  color: #e5b863 !important;
}
/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM PERSONALIZAÇÃO -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.formCadNews {
  margin-top: 50px;
  color: #002460;
}

.alert {
  margin-top: 15px;
}
